.banner {
    margin-bottom: 10px;
}
.site-main {
    padding-bottom: 10px;
}
.side-nav {
    margin-bottom: 40px;
}
.products-sect .content-top {
    text-align: center;
}
.products-sect .btn.more {
    color: #444;
    font-size: 12px;
    line-height: 20px;
    letter-spacing: 0;
    padding-right: 24px;
    background: url('../images/index/products_more.png') 100% 50% no-repeat;
    position: absolute;
    right: 10px;
    top: 15px;
}
.products-sect .btn.more:hover {
    color: #69B711;
}
.products-title {
    color: #000;
    font-size: 18px;
    letter-spacing: 0.03rem;
}
.products-title:before,
.products-title:after {
    content: '//';
    display: inline-block;
    vertical-align: middle;
    font-family: 'Open Sans', sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 0.6;
    letter-spacing: -0.28rem;
}
.products-title:before {
    margin: 0 14px 6px 4px;
}
.products-title:after {
    margin: 0 4px 6px 14px;
}
.products-title small {
    display: inline-block;
    position: relative;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
.products-list {
    margin: 0 -6px;
}
.products-list .item {
    width: 33.33%;
    padding: 0 6px;
}
.products-list .item:nth-child(3n+1) {
    clear: left;
}
.products-list .box {
    max-width: 240px;
    margin: 0 auto 25px;
}
.products-list .pic {
    overflow: hidden;
    position: relative;
}
.products-list .pic:before {
    content: " ";
    background: url(../images/products/hover.png) 50% 60% no-repeat rgba(6,152,242,0.80);
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5;
    opacity: 0;
    -webkit-transition: all ease 0.3s;
    -o-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.products-list a:hover .pic:before {
    opacity: 1;
    background-position: 50% 50%;
}
.products-list .name {
    font-size: 15px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin-top: 5px;
}
.products-list a:hover .name {
    color: #006DD9;
}

.news-top {
    position: relative;
    border-bottom: 3px solid #FF8000;
}
.news-title {
    background: url('../images/index/news_title_ic.png') 8px 8px no-repeat;
    color: #000;
    font-size: 18px;
    letter-spacing: 0.03rem;
    padding-left: 24px;
    line-height: 30px;
}
.news-sect .btn.more {
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 600;
    letter-spacing: 0;
    width: 110px;
    line-height: 29px;
    border-radius: 6px 6px 0 0;
    position: absolute;
    right: 0;
    bottom: 0;
    background: #ffbf00; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffbf00 0%, #ff8000 62%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #ffbf00 0%,#ff8000 62%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #ffbf00 0%,#ff8000 62%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbf00', endColorstr='#ff8000',GradientType=0 ); /* IE6-9 */
}
.news-sect .btn.more:hover {
    background: #7F7F7F;
}
.news-content {
    background: #F8F8F8;
    border: 1px solid #ddd;
    padding: 19px;
}
.news-list .item + .item {
    background: url('../images/side_shadow.png') 50% 0 no-repeat;
    padding-top: 20px;
    margin-top: 20px;
}
.news-list .item:nth-child(4n+1) {
    clear: left;
}
.news-list .item a {
    max-width: 180px;
    margin: 0 auto;
    position: relative;
}
.news-list .pic {
    position: relative;
    overflow: hidden;
}
.news-list .date {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0,0,0,0.60);
    text-align: center;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
    font-size: 13px;
    font-weight: 600;
    line-height: 28px;
}
.news-list .name {
    color: #666;
    font-size: 14px;
    line-height: 1.4;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-top: 10px;
    max-height: 36px;
}
.news-list a:hover .name {
    text-decoration: underline;
    color: #FF8000;
}